#clear {

	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow: hidden;
}

form {

	margin: 0;
	padding: 0 0 11px 0;

}

form br {

	clear: both;

}

label, input {

	display: block;
	float: left;
	width: 150px;
	margin-bottom: 10px;

}

label {

	width: 125px;
	padding: 0px;
	text-align: left;
	white-space: nowrap;

}

div#mortgage_maximum_calculation label {

	width: 210px;

}

input {

	width: 85px;
	padding: 0 0 0 2px;
	font-family: Trebuchet MS;
	font-size: 11px;
	border: 1px solid #a5acb2;

}

input.amount {

	background-image: url("http://www.hypotheek-weetjes.nl/images/euro.png");
	background-repeat: no-repeat;
	background-position: 77px 3px;

}

input.percent {

	background-image: url("http://www.hypotheek-weetjes.nl/images/percent.png");
	background-repeat: no-repeat;
	background-position: 74px 4px;

}

input.years {

	background-image: url("http://www.hypotheek-weetjes.nl/images/year.png");
	background-repeat: no-repeat;
	background-position: 62px 3px;

}

input.button {

	width: auto;
	margin: 0;
	padding: 0px;
	font-weight: bold;
	text-align: left;
	background: #E1F1CB;
	border: 1px solid #a5acb2;
	cursor: pointer;

}

input.button:hover {

	color: #4D701E;

}

div#mortgage_value_calculation input.button {

	margin-left: 122px;
	*margin-left: 125px;
	_margin-left: 63px;

}

div#mortgage_value_calculation a, div#mortgage_maximum_calculation a {

	color: #000;

}

div#mortgage_maximum_calculation input.button {

	margin-left: 207px;


}